plot.svb {sma} | R Documentation

## Plot of Signal vs. Background

### Description

Produces a scatter plot of background corrected signal intensities and background intensities.

### Usage

    plot.svb(x, channel="R", image.id=1, S.isbgcor=FALSE, ...)

### Arguments

`x` | a numeric list of signal and background intensities, can be raw or background corrected data.
`channel` | the specific channel to which the intensities to be considered, correspond to, that is, either red or green. The default channel is red.
`image.id` | integer value; the index of the slide which is considered
`S.isbgcor` | logical flag, equal to TRUE if the signal intensities in x contain background corrected signal intensities instead of raw signal intensities. By default this is set to FALSE.
`...` | graphical parameters may also be supplied as arguments to the function (see `par`).

### Value

a plot is created on the current graphics device.

### Author(s)

Yee Hwa Yang, yeehwa@stat.berkeley.edu
Sandrine Dudoit, sandrine@stat.berkeley.edu
Jessica Mar

### See Also

`plot`.

### Examples

    data(MouseArray)
    # mouse.setup <- init.grid()
    # mouse.data <- init.data() ## see \emph{init.data}

    plot.svb(mouse.data, "green", 3)
    ## thiscreates a plot of the signal versus background intensities
    ## for the green channel, using data collected from the third slide.

[Package sma version 0.5.14 Index]